Test - Task #5252
MNDeployment # 5225 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:49:05
Task # 5241 (Rejected): KUBI: Testing
Task # 5242 (Rejected): KUBI TEST: Registration in environment
Task # 5251 (Rejected): KUBI TEST: Synchronization

KUBI TEST: Set up synchronization of the MN
2014-04-30 14:49 - Roger Dahl

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

2014-04-30

0%
0.00 hour

Description
Enable synchronization for the MN.

History

#1 - 2015-01-15 19:03 - Dave Vieglais
- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
